Subject: invitations to presentation only
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 3 May 2001 10:00:00 -0700 (PDT)

Hi Christie,

when do you sleep? 2 am, ugh!

ok,  you were correct, my invitation was to those people within Enron that the students talked with before interviewing competitors, and it was an invitation to the presentation only.  I didn't think any of them would be invited to the dinner, and probably none will even come to the presentation.  The invitation did elicit one request for the final report though, so maybe it wasn't a complete waste.  

I didn't realize that the dinner had turned into a box visit.  that sounds great.  I wish the group could have made it to dinner before the first game, that would have made the whole slumming experience better.  Now they'll get the royal treatment at Enron Field.  It'll be great.

Vince invited 4 people from Rice:

Dennis W. Loughridge, Director of Energy Consortium; [email-masked]
Carrie Miller, Director of MBA Program; [email-masked]
Deborah Barrett, Inst. Communications, [email-masked]
Dr. Wil Uecker, Associate Dean for Executive Education,[email-masked]

Loughridge wrote back saying he'll come, I don't know about the others

Here are the 6 students emails:

"Ritwik \(Ronnie\) Ghosh" <[email-masked]>, "Ivy Ghose" <[email-masked]>, "Luigi Calabrese" <[email-masked]>, "Pravas Sud" <[email-masked]>, "Syed \(Farhan\) Iqbal" <[email-masked]> 
<[email-masked]>

your 2 from Rice makes a total of 12 from Rice, I guess

let me know if you would like me to do anything else related to Monday
look forward to seeing you then

ken